
/* ****************** 1칸 레이아웃  ****************** */

.layout_178484_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_178484_ > div:after {content:''; display:block; clear:both;}
.layout_178484_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178484_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__178485_ { margin:0 auto}
	.pm-banner_slide_basic__178485_ a {border:none}
	.pm-banner_slide_basic__178485_ a img {border:none}
	.pm-banner_slide_basic__178485_ .owl-item {}
	.pm-banner_slide_basic__178485_ .item {position:relative}

	.pm-banner_slide_basic__178485_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__178485_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__178485_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__178485_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__178485_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__178485_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__178485_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__178485_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__178485_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__178485_ .owl-dots {position:absolute;left:0; bottom:5px; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__178485_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__178485_ .owl-dots .owl-dot span {display:block;width:15px;height:15px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__178485_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__178485_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지  ****************** */

.img_178530_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_178530_ * {box-sizing:border-box;}
.img_178530_ a {display:block; text-decoration:none;}
.img_178530_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178495_ {min-width:320px;  margin:0 auto;}
.layout_178495_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_178495_ {}
}

/* ****************** 메뉴  아이콘  ****************** */

.img_tile_178496_ {border-right:1px solid #eeeeee;}
.img_tile_178496_:after {content:''; display:block; clear:both;}
.img_tile_178496_ * {box-sizing:border-box;}
.img_tile_178496_ .item {float:left; position:relative; width:100%; padding:5px; border-top:1px solid #eeeeee; border-left:1px solid #eeeeee;}
.img_tile_178496_ .item a {display:block; text-decoration:none;}
.img_tile_178496_ figure {display:block; margin:0; padding:5px;}
.img_tile_178496_ figure img {max-width:100%; height:30px; vertical-align:bottom;}
.img_tile_178496_ .text_box {display:block;}
.img_tile_178496_ .text_box p {margin:0; padding:5px;}
.img_tile_178496_ .subject {font-weight:normal; color:#000000;}
.img_tile_178496_ .content {color:#444;}

.text_sml_178496_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_178496_ .content {font-size:13px; line-height:1.6em;}
.text_mid_178496_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_178496_ .content {font-size:14px; line-height:1.6em;}
.text_big_178496_ .subject {font-size:18px; line-height:1.4em;}
.text_big_178496_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_178496_ .item {width:100%;}
.col_m_2_178496_ .item {width:50%;}
.col_m_3_178496_ .item {width:33.3333%;}
.col_m_1_178496_ .item,
.col_m_2_178496_ .item2n,
.col_m_3_178496_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_178496_ .item,
	.col_m_2_178496_ .item2n,
	.col_m_3_178496_ .item3n {clear:none;}

	.col_pc_1_178496_ .item {width:100%;}
	.col_pc_2_178496_ .item {width:50%;}
	.col_pc_3_178496_ .item {width:33.3333%;}
	.col_pc_4_178496_ .item {width:25%;}
	.col_pc_5_178496_ .item {width:20%;}
	.col_pc_6_178496_ .item {width:16.6666%;}
	.col_pc_1_178496_ .item,
	.col_pc_2_178496_ .item2n,
	.col_pc_3_178496_ .item3n,
	.col_pc_4_178496_ .item4n,
	.col_pc_5_178496_ .item5n,
	.col_pc_6_178496_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_178496_ .item,
	.col_m_2_178496_ .item2n,
	.col_m_3_178496_ .item3n {clear:none;}

	.col_pc_1_178496_ .item {width:100%;}
	.col_pc_2_178496_ .item {width:50%;}
	.col_pc_3_178496_ .item {width:33.3333%;}
	.col_pc_4_178496_ .item {width:25%;}
	.col_pc_5_178496_ .item {width:20%;}
	.col_pc_6_178496_ .item {width:16.6666%;}
	.col_pc_1_178496_ .item,
	.col_pc_2_178496_ .item2n,
	.col_pc_3_178496_ .item3n,
	.col_pc_4_178496_ .item4n,
	.col_pc_5_178496_ .item5n,
	.col_pc_6_178496_ .item6n {clear:both;}
}
